<?xml version="1.0" encoding="utf-8"?>
<!--
/*
** Copyright 2009, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->

<!--
The string array below lists package names which we trust by default as
'promoted' search providers in global search. Packages in this list will
be capable of being promoted to the top list of results, even before the
user has interacted with them.
-->
<resources>
  <string-array name="trusted_search_providers" translatable="false">
    <item>com.android.contacts</item>
    <item>com.android.browser</item>
    <item>com.android.providers.applications</item>
  </string-array>
</resources>
